# Generated by Django 4.1 on 2022-08-16 14:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='broadcast',
            name='filter',
            field=models.TextField(blank=True, null=True),
        ),
    ]
